UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 20238

6.3 EDK - Tornado 2.2 BSP templates v1.01a do not contain support for EMAC Lite

描述

Keywords: XPS, BSPGen

Urgency: Standard

General Description:
Tornado 2.2 BSP templates v1.01a do not contain support for EMAC Lite. Note that the Tornado 2.0 templates do have the EMAC Lite support.

解决方案

This problem is fixed in the latest 6.3 EDK Service Pack, available at:
http://www.xilinx.com/ise/embedded/edk.htm.
The first service pack containing the fix is EDK 6.3 Service Pack 1.
AR# 20238
日期 04/11/2007
状态 Archive
Type 综合文章
的页面